Sisällys

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

Toiminnon käyttäminen:

#### Valikkoriviltä:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### Välilehdellisestä käyttöliittymästä:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Päivämäärä

Insert the date in the cell. The date is variable.

## Taulukon nimi

Insert the sheet name in the cell which it belongs.

## Asiakirjan otsikko

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.